/* Custom Styles 29.05.2017 */

#wrapper {	
	width:100%;
}

#main {
	padding: 0;
	width: 100%;
}

form fieldset {
	width: 100% !important;
	padding: 0 !important;
	border: 0 !important;
	margin-bottom: 0 !important;
}

form legend {
	display: none;
}

label {
	font-weight: 300 !important;
	font-size:20px !important;
	line-height: 50px !important;
	color: #3c3c3b !important;
	width: 380px !important;
	margin-bottom: 20px !important;
}

.formularcontainer, .formularzeile {
	width: 100% !important;
	padding:0 !important;
}

.formularcontainer .attention-required {
	width:45% !important;
	float:left !important;
	font-weight:normal !important;
	color:#b2b0a6 !important;
	text-align:left !important;
	margin-top:0px !important;
	margin-bottom: 20px;
	
}

input[type='text'], input[type='password'], select {
	width: 360px !important;
	border-radius: 0 !important;
	height:46px !important;
	padding: 0 !important;
	font-size:20px !important;
	font-family: "Merriweather Sans", "Arial", sans-serif !important;
	font-weight:300 !important;
	border: 2px solid #e1e0db !important;
	outline: none !important;
	box-shadow:none !important;
	

	margin-right:0px !important;
	padding-left:10px !important;	
}

input[type='text'], input[type='password'] {
	width:726px !important;
	
}

select {
	margin-left:0px !important;
}

.formularcontainer h3 , .anmelde-form-wrapper h3 {
	border-top: 2px solid #f18904 !important;
	margin-top: 40px !important;
	margin-bottom:20px !important;
	padding-top:20px !important;
	margin-right:20px !important;
}

.anmelde-form-wrapper .floatLeft,
#teamchefTeilnahmeLabel,
.anmelde-form-wrapper .teilnehmer-stil {
	font-size:20px !important;
}

#teamchefTeilnahmeLabel {
	/* line-height:50px; */
	display: inline-block;
	padding-bottom: 20px;
}

#logo-platzhalter {
	float: left !important;
    margin-top: 40px !important;
    margin-bottom: 20px !important;
    
    width: 645px !important;
}

#teamchef_teilnahme, #teilnehmerdaten .teilnehmer-stil {
	margin-left:0px !important;
}

#formularAnmeldung  .button_submit, 
#formularLogin .button_submit,
#formularTeilnehmerEintragen .button_submit,
#formularRechnungsdaten .button_submit
{
    -: ;
    border-radius: 0px 10px 0px 10px;
    -: ;
    border-radius: 0rem 0.625rem 0rem 0.625rem;
	border: 1px solid transparent;
	background:#f18904;
	color:#fff;
	height:50px;
	width: 550px;
	font-size:20px;
	font-family: "Merriweather Sans", "Arial", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	
}

#formularAnmeldung .button_submit:hover, 
#formularLogin .button_submit:hover,
#formularTeilnehmerEintragen .button_submit:hover,
#formularBest .button_submit:hover,
#formularRechnungsdaten .button_submit:hover
{

	border: 1px solid #f18904;
	background:#fff;
	color:#f18904;
	
}

#formularBest  .button_submit
{
    -: ;
    border-radius: 0px 10px 0px 10px;
    -: ;
    border-radius: 0rem 0.625rem 0rem 0.625rem;
	border: 1px solid transparent;
	background:#f18904;
	color:#fff;
	height:50px;
	width: 800px;
	font-size:20px;
	font-family: "Merriweather Sans", "Arial", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	float: right;
	
}

#formularAnmeldung  .button_cancel, 
#formularLogin .button_cancel,
#formularTeilnehmerEintragen .button_cancel,
#formularRechnungsdaten .button_cancel
{
    -: ;
    border-radius: 0px 10px 0px 10px;
    -: ;
    border-radius: 0rem 0.625rem 0rem 0.625rem;
	border: 1px solid transparent;
	background:#ccc;
	color:#fff;
	height:50px;
	width: 550px;
	font-size:20px;
	font-family: "Merriweather Sans", "Arial", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	padding-rigtht: 20px;
	float: left;
	
}

#formularBest .button_cancel
{
    -: ;
    border-radius: 0px 10px 0px 10px;
    -: ;
    border-radius: 0rem 0.625rem 0rem 0.625rem;
	border: 1px solid transparent;
	background:#ccc;
	color:#fff;
	height:50px;
	width: 150px;
	font-size:20px;
	font-family: "Merriweather Sans", "Arial", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	padding-rigtht: 20px;
	float: left;
	
}

#formularAnmeldung .button_cancel:hover, 
#formularLogin .button_cancel:hover,
#formularTeilnehmerEintragen .button_cancel:hover,
#formularBest .button_cancel:hover,
#formularRechnungsdaten .button_cancel:hover
 {

	border: 1px solid #20345c;
	background:#fff;
	color:#20345c;
	
}

.formularzeile-infobox-bild {
	right:20px !important;
	padding: 0px;
	margin: 0px;
	width:46px;
	height:46px;
	background:#abc;
}

/* .formularzeile-infobox-bild {
	right:20px !important;
	padding: 0px;
	margin: 0px;
	width:46px;
	height:50px;
	background:#abc;
} */


.formularzeile-infobox-bild img {
	vertical-align:baseline !important;
	width:46px;
	height:46px;
}

/* .formularzeile-infobox-bild img {
	vertical-align:baseline !important;
	width:50px;
	height:50px;
} */

.formularzeile-infobox-beschreibung {
	left:-230px !important;
	border:0px !important;
	font-size:14px !important;
	padding:10px !important;
}

.formularzeile a {
	color: #3c3c3b !important;
	text-decoration: underline;
}

.formularzeile a:hover {
	text-decoration: none;
}

#teamlogo-bild {
	width:645px !important;
	
}

input[type=checkbox] {
    padding-left:0px;
    padding-right:0px;
    border-radius:0px;
    -webkit-appearance:button;
	-moz-appearance:none;
    border: 2px solid #e1e0db;
    background-color:#fff;
    color:#FFF;
    white-space: nowrap;
    overflow:hidden;
    width:50px !important;
    height:50px !important;
}

input[type=checkbox]:checked {
    /* background-color:#3c3c3b; */
	border: 2px solid #3c3c3b;
	background-image: url(../img/checked.png);
}


/* NEU 29.12.2017 */

.rightBottom {
	position: absolute;
	bottom: 0;
	right: 0;
}

.teamuebersicht-team a {
	text-decoration: underline;
	cursor: pointer;
	}
.teamuebersicht-team a:hover {
	text-decoration: none;
	text-color: #f18904;
	}

.teamuebersicht-team .more_rcms {
	text-decoration: none;
	}
	
.more_rcms {
    -: ;
    border-radius: 0px 10px 0px 10px;
    -: ;
    border-radius: 0rem 0.625rem 0rem 0.625rem;
    background: #20345c;
    color: #ffffff;
    font-weight: 800;
    -: ;
    font-size: 18px;
    -: ;
    font-size: 1.125rem;
    text-transform: uppercase;
    border: 0px;
    float: none;
    clear: both;
    display: block;
    text-align: center;
    line-height: 2;
    width: 100%;
    -: ;
    max-width: 400px;
    -: ;
    max-width: 24rem;
	
	float: right;
	bottom: 0;
	right: 0;
	text-decoration: none;
}

.more_rcms:hover {
    color: #20345c;
    background-color: #f18904;
	
}

input[type="radio"] {
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 20px;
    -webkit-appearance: button;
    -moz-appearance: none;
    border: 2px solid #e1e0db;
    background-color: #fff;
    color: #FFF;
    white-space: nowrap;
    overflow: hidden;
    width: 40px !important;
    height: 40px !important;
	
}

input[type=radio]:checked {
    background-color:#3c3c3b;
	border: 2px solid #3c3c3b;
}

.radioLabel, #teamchefTeilnahmeLabel {
	padding-left: 70px;
	}
	
	
:target:before {
content:"";
display:block;
height:200px; /* fixed header height*/
margin:-200px 0 0; /* negative fixed header height */
}